/* line 5, ../scss/review.scss */
#deals div#content-center {
  padding-top: 0;
  padding-left: 0;
}
/* line 8, ../scss/review.scss */
#deals div#content-center > h2 {
  margin: 0 0 0 0;
  padding: 0 0 20px 0;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1.3125rem;
  line-height: 1.3125rem;
  font-weight: 700;
  color: #292d35;
}
/* line 17, ../scss/review.scss */
#deals div#content-center > p {
  margin: 0 35px 20px 0;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 0.875rem;
  line-height: 1rem;
  font-weight: 400;
  color: #676767;
}
/* line 26, ../scss/review.scss */
#deals div#content-center .best_deals .best_deals_prices {
  margin-left: 43px;
  margin-right: 35px;
}
/* line 29, ../scss/review.scss */
#deals div#content-center .best_deals .best_deals_prices h4 {
  margin: 0 0 0 0;
  padding: 20px 0;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1.3125rem;
  line-height: 1.3125rem;
  font-weight: 700;
  color: #292d35;
  border-top: solid #e1e2e4 1px;
}
/* line 38, ../scss/review.scss */
#deals div#content-center .best_deals .best_deals_prices h4:first-child {
  border-top: none;
  padding-top: 0;
}
/* line 43, ../scss/review.scss */
#deals div#content-center .best_deals .best_deals_prices p {
  margin: 0 0 20px 19px;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 0.875rem;
  line-height: 1rem;
  font-weight: 400;
  color: #676767;
}
/* line 50, ../scss/review.scss */
#deals div#content-center .best_deals .best_deals_prices p.giftcard {
  margin-bottom: 14px;
}
/* line 56, ../scss/review.scss */
#deals div#content-center .gray_border {
  padding: 20px 21px;
  margin: 0 35px 20px 0;
  background-color: #e7e9ee;
}
/* line 60, ../scss/review.scss */
#deals div#content-center .gray_border h2 {
  margin: 0 0 0 0;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1.3125rem;
  line-height: 1.3125rem;
  font-weight: 700;
  color: #292d35;
}
/* line 70, ../scss/review.scss */
#deals div#content-center .all_bundles .prices {
  margin: 0 35px 30px 43px;
}
/* line 73, ../scss/review.scss */
#deals div#content-center .all_bundles .prices .normal_prices .affiliate_price_line {
  margin: 0 0 20px 0;
}
/* line 76, ../scss/review.scss */
#deals div#content-center .all_bundles .prices .normal_prices p {
  margin: 0 0 20px 19px;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 0.875rem;
  line-height: 1rem;
  font-weight: 400;
  color: #676767;
}
/* line 83, ../scss/review.scss */
#deals div#content-center .all_bundles .prices .normal_prices p.giftcard {
  margin-bottom: 14px;
}
/* line 88, ../scss/review.scss */
#deals div#content-center .all_bundles .prices .used_prices {
  border-top: solid #e1e2e4 1px;
  padding-top: 20px;
}
/* line 91, ../scss/review.scss */
#deals div#content-center .all_bundles .prices .used_prices a.affiliate_price_link {
  background-color: #4892ff;
}
/* line 97, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line {
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0 0 0 0;
}
/* line 101, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li {
  display: table-cell;
  vertical-align: middle;
}
/* line 104, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:first-child {
  width: 280px;
}
/* line 106, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:first-child a.affiliate_price_link {
  width: 200px;
  background-color: #4076d7;
  display: block;
  height: 42px;
  padding: 0 20px 0 20px;
  color: #fff;
  line-height: 41px;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: #bbb 1px 1px 3px;
  -moz-box-shadow: #bbb 1px 1px 3px;
  box-shadow: #bbb 1px 1px 3px;
}
/* line 121, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:first-child a.affiliate_price_link .semibold {
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1rem;
  font-weight: 600;
  font-style: normal;
}
/* line 127, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:first-child a.affiliate_price_link span.price {
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1rem;
  font-weight: 300;
  font-style: italic;
  float: right;
}
/* line 134, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:first-child a.affiliate_price_link:hover {
  background-color: #f76f3d;
}
/* line 137, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:first-child a.affiliate_price_link:active {
  background-color: #ea4c35;
}
/* line 142, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:nth-child(2) {
  width: 141px;
}
/* line 144, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:nth-child(2) span {
  display: block;
  background-repeat: no-repeat;
}
/* line 147, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:nth-child(2) span.adorama_logo {
  background-image: url("/images/affiliate_partners/adorama_logo.png");
  width: 118px;
  height: 25px;
}
/* line 152, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:nth-child(2) span.bh_photo_logo {
  background-image: url("/images/affiliate_partners/bh_photo_logo.gif");
  width: 60px;
  height: 40px;
}
/* line 157, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:nth-child(2) span.amazon_logo {
  background-image: url("/images/affiliate_partners/amazon_logo.png");
  width: 120px;
  height: 23px;
}
/* line 162, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:nth-child(2) span.keh_logo {
  background-image: url("/images/affiliate_partners/keh_logo.png");
  width: 84px;
  height: 42px;
  background-size: 84px 42px;
}
/* line 170, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li:last-child {
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1.125rem;
  font-weight: 600;
}
/* line 175, ../scss/review.scss */
#deals div#content-center ul.affiliate_price_line li .uppercase {
  text-transform: uppercase;
}

/* line 183, ../scss/review.scss */
.cameraReviewsListTable a:hover {
  text-decoration: none;
}
/* line 187, ../scss/review.scss */
.cameraReviewsListTable .tdCameraPrice span.price {
  font-weight: normal;
  color: #000;
  text-decoration: none;
  font-size: 21px;
  font-family: Helvetica, arial, sans-serif;
}
/* line 194, ../scss/review.scss */
.cameraReviewsListTable .tdCameraPrice a.price {
  color: #4d6fd9;
}
/* line 196, ../scss/review.scss */
.cameraReviewsListTable .tdCameraPrice a.price:hover {
  color: #e54632;
}

/* line 203, ../scss/review.scss */
.mfrLinetypeEntry h2 a, h2.cameraHeading a {
  color: #4d6fd9;
  text-decoration: none;
}
/* line 206, ../scss/review.scss */
.mfrLinetypeEntry h2 a:hover, h2.cameraHeading a:hover {
  color: #e54632;
}

/* line 211, ../scss/review.scss */
#header {
  height: 94px;
}

/* line 215, ../scss/review.scss */
#mid-col-4 {
  padding-top: 5px;
  padding-left: 6px;
  border-left: none;
}

/* line 221, ../scss/review.scss */
#mid-col-2, #mid-col-5 {
  border-right: 1px solid #cbd2d6;
  padding-right: 5px;
}

/* line 226, ../scss/review.scss */
html {
  overflow-y: scroll;
}

/* line 230, ../scss/review.scss */
#menu-top {
  width: 989px;
}

/* line 235, ../scss/review.scss */
#bc_r_social .social_wrapper {
  display: inline-block;
}
/* line 237, ../scss/review.scss */
#bc_r_social .social_wrapper.twitter .social_button {
  display: inline-block;
  border: #ccc solid 1px;
  cursor: pointer;
  height: 18px;
  background-color: #eee;
  background-image: -moz-linear-gradient(white, #dedede);
  background-image: -webkit-linear-gradient(white, #dedede);
  background-image: -o-linear-gradient(white, #dedede);
  background-image: -ms-linear-gradient(white, #dedede);
  background-image: linear-gradient(#ffffff, #dedede);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/* line 251, ../scss/review.scss */
#bc_r_social .social_wrapper.twitter .social_button span {
  padding: 0 3px 0 19px;
  font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
  color: #333;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-image: url("/images/social/twitter_icon.png");
  background-repeat: no-repeat;
  background-position: 3px 1px;
}
/* line 261, ../scss/review.scss */
#bc_r_social .social_wrapper.twitter .social_button:hover {
  border-color: #bbb;
  background-color: #d9d9d9;
  background-image: -moz-linear-gradient(#f8f8f8, #d9d9d9);
  background-image: -webkit-linear-gradient(#f8f8f8, #d9d9d9);
  background-image: -o-linear-gradient(#f8f8f8, #d9d9d9);
  background-image: -ms-linear-gradient(#f8f8f8, #d9d9d9);
  background-image: linear-gradient(#f8f8f8, #d9d9d9);
}
/* line 271, ../scss/review.scss */
#bc_r_social .social_wrapper.facebook .social_button {
  display: inline-block;
  border: none;
  cursor: pointer;
  height: 20px;
  background-color: #4c69ba;
  background-image: -moz-linear-gradient(#4c69ba, #3b55a0);
  background-image: -webkit-linear-gradient(#4c69ba, #3b55a0);
  background-image: -o-linear-gradient(#4c69ba, #3b55a0);
  background-image: -ms-linear-gradient(#4c69ba, #3b55a0);
  background-image: linear-gradient(#4c69ba, #3b55a0);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
/* line 285, ../scss/review.scss */
#bc_r_social .social_wrapper.facebook .social_button span {
  padding: 0 5px 0 21px;
  font-family: Arial, sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
  font-weight: bold;
  text-shadow: 0 -1px 0 #354c8c;
  background-image: url("/images/social/facebook_icon.png");
  background-repeat: no-repeat;
  background-position: 5px 0;
}
/* line 297, ../scss/review.scss */
#bc_r_social .social_wrapper.facebook .social_button:hover {
  background-color: #5b7bd5;
  background-image: -moz-linear-gradient(#5b7bd5, #4864b1);
  background-image: -webkit-linear-gradient(#5b7bd5, #4864b1);
  background-image: -o-linear-gradient(#5b7bd5, #4864b1);
  background-image: -ms-linear-gradient(#5b7bd5, #4864b1);
  background-image: linear-gradient(#5b7bd5, #4864b1);
}
/* line 306, ../scss/review.scss */
#bc_r_social .social_wrapper .share_count {
  position: relative;
  display: none;
  font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
  padding: 0 3px;
  color: #333;
  background: #fff;
  border: #bbb solid 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  height: 18px;
  min-width: 10px;
  text-align: center;
}
/* line 320, ../scss/review.scss */
#bc_r_social .social_wrapper .share_count:before, #bc_r_social .social_wrapper .share_count:after {
  content: '';
  position: absolute;
  zoom: 1;
  line-height: 0;
  width: 0;
  height: 0;
  left: 0;
  top: 50%;
  margin: -4px 0 0 -4px;
  border: 4px transparent solid;
  border-right-color: #aaa;
  border-left: 0;
}
/* line 334, ../scss/review.scss */
#bc_r_social .social_wrapper .share_count:after {
  margin-left: -3px;
  border-right-color: #fff;
}

/* line 343, ../scss/review.scss */
#social_follow ul {
  padding-left: 2px;
  margin-top: 0;
  margin-bottom: 0;
  height: 32px;
}
/* line 348, ../scss/review.scss */
#social_follow ul li {
  display: inline-block;
  list-style-type: none;
}
/* line 351, ../scss/review.scss */
#social_follow ul li .social_button {
  display: block;
  width: 32px;
  height: 32px;
}
/* line 355, ../scss/review.scss */
#social_follow ul li .social_button span.label {
  display: none;
}
/* line 358, ../scss/review.scss */
#social_follow ul li .social_button span.icon {
  display: block;
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
}
/* line 364, ../scss/review.scss */
#social_follow ul li .social_button.facebook {
  background-color: #305891;
}
/* line 366, ../scss/review.scss */
#social_follow ul li .social_button.facebook span.icon {
  background-image: url("/images/social/facebook_icon.svg");
}
/* line 370, ../scss/review.scss */
#social_follow ul li .social_button.twitter {
  background-color: #2ca8d2;
}
/* line 372, ../scss/review.scss */
#social_follow ul li .social_button.twitter span.icon {
  background-image: url("/images/social/twitter_icon.svg");
}
/* line 376, ../scss/review.scss */
#social_follow ul li .social_button.google {
  background-color: #cf4832;
}
/* line 378, ../scss/review.scss */
#social_follow ul li .social_button.google span.icon {
  background-image: url("/images/social/google_icon.svg");
}
/* line 382, ../scss/review.scss */
#social_follow ul li .social_button.youtube {
  background-color: #cc1f1f;
}
/* line 384, ../scss/review.scss */
#social_follow ul li .social_button.youtube span.icon {
  background-image: url("/images/social/youtube_icon.svg");
}
/* line 388, ../scss/review.scss */
#social_follow ul li .social_button.feed {
  background-color: #ef8647;
}
/* line 390, ../scss/review.scss */
#social_follow ul li .social_button.feed span.icon {
  background-image: url("/images/social/rss_icon.svg");
}

/* line 400, ../scss/review.scss */
#content-center table.spec-table {
  width: 660px;
  text-align: left;
  border: none;
  display: block;
  padding: 0 5px;
  clear: both;
}
/* line 407, ../scss/review.scss */
#content-center table.spec-table tr {
  background-color: #fff;
  border-bottom: 2px dotted #e7e9ee;
  display: inline-block;
  width: 100%;
  clear: both;
  min-height: 3.375rem;
}
/* line 414, ../scss/review.scss */
#content-center table.spec-table tr th {
  width: 33.3%;
  display: block;
  float: left;
  color: #9b9b9b;
  padding: 19px 10px 19px 0;
  font-family: "proxima-nova", "Arial", san-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1rem;
  background-color: #fff;
}
/* line 425, ../scss/review.scss */
#content-center table.spec-table tr th.section-header {
  width: 100%;
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #323232;
  font-size: 1.125rem;
  line-height: 1.125rem;
  text-align: left;
}
/* line 431, ../scss/review.scss */
#content-center table.spec-table tr th.section-header:after {
  content: ":";
}
/* line 437, ../scss/review.scss */
#content-center table.spec-table tr td {
  width: 63%;
  display: block;
  float: left;
  padding: 19px 10px 19px 0;
  background-color: #fff;
  text-align: left;
  font-family: "proxima-nova", "Arial", san-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1rem;
  color: #323232;
}
/* line 450, ../scss/review.scss */
#content-center table.spec-table tr:last-child, #content-center table.spec-table tr.section-start {
  border-bottom: none;
}

/* line 457, ../scss/review.scss */
.r_navigation_bottom {
  padding-bottom: 10px;
}

/*
 * Begin CSS added in support of temporary experiments and promotions.
 */
/* line 465, ../scss/review.scss */
.r_navigation.floating {
  padding-top: 2px;
  position: fixed;
  width: 683px;
  background-color: #fff;
  top: 0;
  z-index: 500;
}

/* line 474, ../scss/review.scss */
.subnav-left.floating {
  position: fixed;
  width: 683px;
  background-color: #fff;
  top: 25px;
  z-index: 500;
  margin-top: 0;
  padding-top: 2px;
  border-bottom: solid 2px #E2E2E2;
}

/*
 * End CSS added in support of temporary experiments and promotions.
 */
/* line 507, ../scss/review.scss */
header {
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 54px;
  z-index: 500;
  background-color: #292d35;
}
/* line 516, ../scss/review.scss */
header .top-nav {
  position: relative;
  height: 54px;
  overflow: visible;
  width: 100%;
  margin: 0 auto;
}
/* line 523, ../scss/review.scss */
header .top-nav .logo {
  overflow-x: visible;
  position: absolute;
  width: 140px;
  height: 54px;
  left: 20px;
  top: 0;
  z-index: 501;
}
/* line 531, ../scss/review.scss */
header .top-nav .logo a {
  width: 100%;
  height: 100%;
  display: block;
}
/* line 536, ../scss/review.scss */
header .top-nav .logo .logo-strip {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 64px;
  background: transparent url("/images/logo_strip.png") no-repeat -4px -25px;
}
/* line 544, ../scss/review.scss */
header .top-nav .logo .wordmark {
  position: absolute;
  left: 55px;
  top: 14px;
  width: 68px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
  background-image: url("/images/wordmark_dark.png");
}
/* line 557, ../scss/review.scss */
header .top-nav ul.nav-menu {
  position: relative;
  list-style-type: none;
  margin: 0 0 0 110px;
  height: 54px;
  width: 798px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row, nowrap;
  -moz-flex-flow: row, nowrap;
  -ms-flex-flow: row, nowrap;
  flex-flow: row, nowrap;
  -webkit-box-pack: space_between;
  -ms-flex-pack: space_between;
  -webkit-justify-content: space_between;
  -moz-justify-content: space_between;
  justify-content: space_between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
/* line 587, ../scss/review.scss */
header .top-nav ul.nav-menu > li {
  display: inline-block;
  height: 54px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 25%;
}
/* line 598, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-item {
  position: relative;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  line-height: 54px;
  text-align: center;
  cursor: pointer;
}
/* line 610, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-item:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  bottom: 0;
  left: 50%;
  margin-left: -10px;
}
/* line 623, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-item > .nav-text {
  font-family: "futura-pt", "Arial", san-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 0.875rem;
  text-transform: uppercase;
  color: #f8f9fc;
  border-bottom: 2px solid transparent;
}
/* line 632, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-item.no-nav-content:after {
  border-left: none;
  border-right: none;
  border-bottom: none;
}
/* line 639, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content {
  position: absolute;
  top: 54px;
  width: 1000px;
  margin: 0;
  padding: 0;
  height: 230px;
  right: -52px;
  z-index: 500;
  overflow: hidden;
  background-color: #e5ebee;
  display: none;
}
/* line 651, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section {
  position: relative;
  float: left;
  height: 230px;
  padding-left: 20px;
  padding-top: 20px;
  width: 19.16667rem;
}
/* line 668, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section span.heading {
  display: block;
  position: relative;
  height: 19px;
  line-height: 20px;
  font-family: "futura-pt", "Arial", san-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 0.875rem;
  color: #9b9fa7;
  margin-bottom: 10px;
  border-bottom: 1px solid #d4d7df;
}
/* line 681, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section ul {
  list-style-type: none;
  display: block;
  position: relative;
  float: left;
  padding: 0;
  margin: 0;
  height: 145px;
  width: 100%;
}
/* line 690, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section ul.two-column {
  width: 50%;
}
/* line 693, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section ul li {
  text-align: left;
  width: 100%;
  display: block;
  border-bottom: 1px solid #d4d7df;
}
/* line 698, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section ul li a {
  font-family: "futura-pt", "Arial", san-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.5625rem;
  color: #5F636A;
}
/* line 706, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section ul li:hover {
  border-bottom: 1px solid #3d74da;
}
/* line 708, ../scss/review.scss */
header .top-nav ul.nav-menu > li > .nav-content .section ul li:hover a {
  color: #3d74da;
}
/* line 718, ../scss/review.scss */
header .top-nav ul.nav-menu > li:hover > .nav-content, header .top-nav ul.nav-menu > li.active > .nav-content {
  display: block;
}
/* line 722, ../scss/review.scss */
header .top-nav ul.nav-menu > li:hover > .nav-item:after, header .top-nav ul.nav-menu > li.active > .nav-item:after {
  border-bottom: 10px solid #e5ebee;
}
/* line 725, ../scss/review.scss */
header .top-nav ul.nav-menu > li:hover > .nav-item > .nav-text, header .top-nav ul.nav-menu > li.active > .nav-item > .nav-text {
  border-bottom: 2px solid #3d74da;
}
/* line 732, ../scss/review.scss */
header .top-nav > .search {
  position: absolute;
  top: 0;
  right: 0;
  height: 54px;
}
/* line 739, ../scss/review.scss */
header .top-nav > .search > .search-icon-target {
  cursor: pointer;
  position: relative;
  display: block;
  width: 40px;
  height: 100%;
  background-color: transparent;
  background-image: url("/images/search_icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 100;
}
/* line 750, ../scss/review.scss */
header .top-nav > .search > .search-icon-target:hover {
  background-image: url("/images/search_icon_orange.png");
}
/* line 755, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper {
  display: none;
  position: absolute;
  height: 54px;
  width: 1000px;
  padding-top: 2px;
  padding-right: 2px;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  right: 0;
  overflow: visible;
}
/* line 768, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper span.twitter-typeahead {
  float: right;
}
/* line 772, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu {
  background-color: #e5ebee;
  width: 845px;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
}
/* line 781, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-suggestion > a {
  height: 50px;
  padding: 0 20px;
  line-height: 50px;
  display: block;
  border-bottom: 1px solid #ccd0e3;
  color: #5f6572;
  position: relative;
  font-size: 1rem;
}
/* line 791, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-suggestion > a > span.item-details {
  position: absolute;
  right: 10px;
  font-size: 12px;
  color: #3c4048;
}
/* line 797, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-suggestion > a > span.item-details .separator {
  padding-left: 0.5em;
  padding-right: 0.5em;
}
/* line 803, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-suggestion > a em {
  font-style: normal;
}
/* line 808, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-suggestion .show-all-results {
  border-bottom: none;
}
/* line 813, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-cursor > a {
  color: #fff;
  background-color: #3d74da;
}
/* line 817, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .tt-suggestions > .tt-cursor > a > span.item-details {
  color: #fff;
}
/* line 823, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .tt-dropdown-menu .search-empty {
  height: 50px;
  padding: 0 20px;
  line-height: 50px;
  display: block;
  border-bottom: 1px solid #ccd0e3;
  color: #5f6572;
  position: relative;
}
/* line 834, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper #search-input {
  width: 785px;
  height: 50px;
  position: relative !important;
  border: none;
  outline: none;
  padding: 0 40px 0 20px !important;
  background-color: #555e6f !important;
  font-family: "futura-pt", "Arial", san-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.125rem;
  color: white;
}
/* line 847, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper #search-input:focus {
  border: none;
  outline: none;
}
/* line 853, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .search-icon-target {
  position: absolute;
  cursor: pointer;
  height: 50px;
  border: none;
  padding: 0;
  margin: 0;
  width: 40px;
  top: 2px;
  right: 6px;
  background-image: url("/images/search_icon_hover.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
}
/* line 867, ../scss/review.scss */
header .top-nav > .search > .search-input-wrapper .search-icon-target:hover {
  background-image: url("/images/search_icon.png");
}
/* line 873, ../scss/review.scss */
header .top-nav > .search.active > .search-input-wrapper {
  display: block;
}
/* line 876, ../scss/review.scss */
header .top-nav > .search.active > .search-icon-target {
  background-image: url("/images/search_icon_hover.png");
}

/* line 884, ../scss/review.scss */
div.header-test-ad {
  display: none;
  margin: 10px auto;
}

/* line 890, ../scss/review.scss */
#mfr1 #mid-col-5 table.cameraReviewsListTable.lensListTable tr.cameraStatusInfo td {
  padding-bottom: 6px;
}
/* line 893, ../scss/review.scss */
#mfr1 #mid-col-5 table.cameraReviewsListTable.lensListTable tr td.tdCameraImage {
  width: 125px;
  height: 90px;
}
/* line 896, ../scss/review.scss */
#mfr1 #mid-col-5 table.cameraReviewsListTable.lensListTable tr td.tdCameraImage a {
  display: block;
  background-color: #c1c1c1;
  width: 125px;
  height: 90px;
  overflow: hidden;
  position: relative;
}
/* line 231, ../scss/_custom_functions.scss */
#mfr1 #mid-col-5 table.cameraReviewsListTable.lensListTable tr td.tdCameraImage a img {
  -ms-transform: rotate(270deg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */
  transform: rotate(270deg);
  max-width: 90px;
  max-height: 125px;
  position: absolute;
  top: -45px;
  bottom: -45px;
  left: -62.5px;
  right: -62.5px;
  margin: auto;
}

/* line 905, ../scss/review.scss */
.ad-scroll-wrap .ad-scroll {
  width: 300px;
}
/* line 909, ../scss/review.scss */
.ad-scroll-wrap.stuck-sidebar .ad-scroll {
  position: fixed;
  top: 0;
  z-index: 100;
}
/* line 913, ../scss/review.scss */
.ad-scroll-wrap.stuck-sidebar .ad-scroll.locked {
  position: absolute;
}

/* line 920, ../scss/review.scss */
.affiliate-scroll-stopper {
  position: absolute;
  bottom: 0;
}

/* line 925, ../scss/review.scss */
.breadcrumbs, #breadcrumbs {
  color: #bbbdc2;
  font-weight: 300;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 0.875rem;
}
/* line 930, ../scss/review.scss */
.breadcrumbs a, #breadcrumbs a {
  color: #4d6fd9;
  font-weight: 300;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 0.875rem;
  text-decoration: none;
}
/* line 936, ../scss/review.scss */
.breadcrumbs a:hover, #breadcrumbs a:hover {
  color: #e54632;
  text-decoration: none;
}
/* line 941, ../scss/review.scss */
.breadcrumbs .bc_divider, #breadcrumbs .bc_divider {
  color: #e7e9ee;
}

/* line 946, ../scss/review.scss */
.mfrTitleHeader h1#bc_r_camname_large {
  color: #000000;
  font-size: 32px;
  font-weight: 300;
  font-family: Oswald, Arial, sans-serif;
}
/* line 951, ../scss/review.scss */
.mfrTitleHeader h1#bc_r_camname_large .bc_r_camname_mfr {
  font-weight: 400;
}

/* line 956, ../scss/review.scss */
hr.heavier_divider {
  margin-top: 30px;
  margin-bottom: 5px;
  background-color: #e2e2e2;
  clear: both;
  height: 2px;
  border: none;
}

/* line 965, ../scss/review.scss */
.mfrReviewIntro .lensMfrRreviewIntro {
  margin: 0;
}

/* line 969, ../scss/review.scss */
.breadcrumbsContainer.withNewJumpBox {
  margin-top: -8px;
}

/* line 973, ../scss/review.scss */
#mid-col-5 {
  width: 67.7%;
  padding-right: 10px;
  position: relative;
}
/* line 977, ../scss/review.scss */
#mid-col-5 .mfrJumpBox {
  margin-top: 14px;
}
/* line 979, ../scss/review.scss */
#mid-col-5 .mfrJumpBox h5 {
  border: 1px solid #e7e9ee;
  height: 43px;
  line-height: 43px;
  width: 191px;
  float: right;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1rem;
  font-weight: 700;
  padding: 2px 23px 0px;
  margin: 0;
  cursor: default;
  background: url("/images/downArrow.png") no-repeat;
  background-position: 212px center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
  color: #292d35;
}
/* line 999, ../scss/review.scss */
#mid-col-5 .mfrJumpBox h5.visited {
  border: 2px solid #a4c6fd;
  border-radius: 3px;
  background-position: 211px center;
  padding: 0 22px;
  line-height: 45px;
}
/* line 1007, ../scss/review.scss */
#mid-col-5 .mfrJumpBox ul.jump_options {
  display: none;
  position: absolute;
  background-color: #fff;
  list-style-type: none;
  top: 59px;
  width: 236px;
  border: 1px solid #2958ae;
  z-index: 1;
  padding-left: 0;
  text-align: left;
  right: 10px;
  margin: 0;
}
/* line 1020, ../scss/review.scss */
#mid-col-5 .mfrJumpBox ul.jump_options li {
  min-height: 23px;
}
/* line 1022, ../scss/review.scss */
#mid-col-5 .mfrJumpBox ul.jump_options li a {
  padding: 0 22px;
  cursor: default;
  display: block;
  line-height: 23px;
  font-family: "proxima-nova", "Arial", san-serif;
  font-size: 1.125rem;
  font-weight: 400;
  color: #292d35;
}
/* line 1031, ../scss/review.scss */
#mid-col-5 .mfrJumpBox ul.jump_options li a:hover {
  color: #fff;
  background-color: #3d74da;
}
/* line 1039, ../scss/review.scss */
#mid-col-5 .mfrFooterNav {
  position: relative;
  overflow: visible;
}
/* line 1042, ../scss/review.scss */
#mid-col-5 .mfrFooterNav .breadcrumbsContainer.withNewJumpBox {
  margin-top: 0;
}
/* line 1045, ../scss/review.scss */
#mid-col-5 .mfrFooterNav .mfrJumpBox {
  margin-top: 0;
}
/* line 1047, ../scss/review.scss */
#mid-col-5 .mfrFooterNav .mfrJumpBox ul.jump_options {
  right: 0;
  top: 45px;
}
/* line 1052, ../scss/review.scss */
#mid-col-5 .mfrFooterNav .clear {
  clear: both;
  display: block;
}

/* line 1059, ../scss/review.scss */
#navlist.shorter {
  width: 650px;
}
